<?php


namespace App\Models;


class DynamicModel extends BaseModel
{
    protected $table = 'dynamic';
    protected $fillable = ['user_id', 'content','img_url','type','status','zan_num','tag','city','latitude','longitude'];


    public function user()
    {
        return $this->belongsTo(User::class,'user_id','id');
    }

    public function user_info()
    {
        return $this->belongsTo(UserInfoModel::class,'user_id','user_id');
    }
}
